<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	android:layout_width="match_parent"
	android:layout_height="match_parent"
	xmlns:android="http://schemas.android.com/apk/res/android">
	<RelativeLayout
		android:id="@+id/tv_scanning"
		android:layout_width="1215.0px"
		android:layout_height="495.0px"
		android:layout_centerInParent="true">
		<ProgressBar
			style="?android:attr/progressBarStyleHorizontal"
			android:id="@+id/chscan_progress"
			android:layout_centerHorizontal="true"
			android:layout_height="wrap_content"
			android:layout_gravity="center_vertical"
			android:layout_width="1080.0px"
			android:layout_marginTop="162.0px"
			android:progressDrawable="@drawable/progress_bar"
			android:progress="50"></ProgressBar>
		<Button
			android:id="@+id/btn_scan"
			android:layout_marginTop="262.5px"
			android:layout_centerHorizontal="true"
			android:background="@drawable/button_selector"
			android:text="@string/stop_scan"
			android:textSize="36.0px"
			android:textColor="@color/black"
			android:layout_width="225.0px"
			android:layout_height="67.5px"></Button>
		<TextView
			android:gravity="center"
			android:textColor="@color/white"
			android:textSize="36.0px"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:id="@+id/chscan_channels"
			android:text="@string/result_scan_a"
			android:layout_marginTop="364.5px"
			android:layout_centerHorizontal="true"></TextView>
	</RelativeLayout>
</RelativeLayout>
